Subject: bug#66317: Project mode-line

From: Juri Linkov <[email-masked]>
Date: Wed, 04 Oct 2023 20:06:17 +0300

>> Ok, here is the implementation with an optional variable:
>
> Thanks, I've tried this patch on top of Emacs master and it seems to
> work well.  One small suggestion is to consider giving the project name
> in the mode line a dedicated face, so people/themes could customize its
> appearance.  (By default, it could just inherit from `default`.)

Thanks for suggestion, will do on the second round after pushing the
initial version.